# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'machete/version'

Gem::Specification.new do |spec|
  spec.name          = "cf-machete"
  spec.version       = Machete::VERSION
  spec.authors       = ["Rasheed Abdul-Aziz, Bertrand Moulard"]
  spec.email         = ["cf-community-pair@pivotallabs.com"]
  spec.summary       = %q{Integration testing framework for Cloud Foundry build packs}
  spec.description   = %q{Integration testing framework for Cloud Foundry build packs}
  spec.homepage      = ""
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0")
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.6"
  spec.add_development_dependency "rake", "~> 10.2"
  spec.add_development_dependency "pry"
  spec.add_development_dependency "rspec"

  spec.add_dependency "httparty"
end
